Frontend (Signing Key JWT)Connections
Create a connected user connection
Create a connection for the authenticated connected user.
Authorization
jwtBearerAuth AuthorizationBearer <token>
In: header
Path Parameters
componentName*string
The component name.
Header Parameters
X-Environment?string
The environment.
Value in
- "DEVELOPMENT"
- "STAGING"
- "PRODUCTION"
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/components/string/connections" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "connectionVersion": 0, "parameters": {} }'0How is this guide?